ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "59b73b30-432a-4515-b81a-957d7ea7ddb1"
    Код: "000131912"
    UIDСценария: "e055fb9a-3b00-477e-a543-c5191d70fd61"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя с валютным учетом. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность контроля остатков при отгрузке Возвратов по Автоматическому заполнению заказа покупателя с валютным учетом. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

